ncurses_wmouse_trafo
ncurses_wnoutrefresh
Ncurses Functions
PHP Manual

# ncurses_wmove

(PHP 4 >= 4.2.0, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_wmove — Moves windows output position

### Description

int ncurses_wmove ( resource `$window` , int `$y` , int `$x` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`window`

`y`

`x`

ncurses_wmouse_trafo
ncurses_wnoutrefresh
Ncurses Functions
PHP Manual